/*windowshade*/
.WdwShd {
	margin-bottom: 1.6em;
}

.supportWdwShdTop {
	display: block;
	background: transparent;
	width: 180px;
}

.supportWdwShdBtm {
	display: block;
	background: transparent;
	width: 180px;
}

.supportws1,.supportws2,.supportws3,.supportws4 {
	display: block;
	overflow: hidden;
}

.supportws1,.supportws2,.supportws3 {
	height: 1px;
}

.supportws2,.supportws3,.supportws4 {
	background: #b8b8b7;
	border: 1px solid #b8b8b7;
	border-width: 0 1px;
}

.supportws1 {
	margin: 0 5px;
/*	background: #DDD;*/
	background: #b8b8b7;
	
}

.supportws2 {
	margin: 0 3px;
	border-width: 0 2px;
}

.supportws3 {
	margin: 0 2px;
}

.supportws4 {
	height: 2px;
	margin: 0 1px;
}

.supportwindowShade {
	overflow: hidden;
	background: #b8b8b7;
	padding: 0px 3px 0px 3px;
	display: block;
	text-align: left;
	height: 252px;
}

.windowShadePanelTab1 {
	height: 15px;
	color: #222;
	margin: 0px;
	padding: 4px 0px 7px 10px;
	cursor: pointer;
	background: url('http://www.symantec.com/images/masthead/windowshade_panel2.jpg') no-repeat;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.windowShadePanelContent {
	height: 0px;
	overflow: hidden;
	display: none;
	margin-top: 0;
	margin-bottom: 2px;
	margin-left: 1px;
	margin-right: 1px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #555;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	padding-right: 10px;
	background: url('http://www.symantec.com/images/masthead/windowshade_bottom.gif') bottom no-repeat;
	text-decoration: none;
	background-color: #FFF;
}

.windowShadePanelContent p {
	line-height: 11px;
	padding-bottom: 2px;
}

.windowShadePanelContent a {
	color: #416E00;  /* CRQ000000715743 Change the Support Site colour from orange to green */ 
}

.windowShadePanelContent a:hover {
	color: #416E00;   /* CRQ000000715743 Change the Support Site colour from orange to green */
}

.windowShadePanelContent a:visited {
	color: #72A826;   /* CRQ000000715743 Change the Support Site colour from orange to green */
}

.windowShadePanelContent ul {
	list-style: none;
}

.windowShadePanelOpen {
	font-size: 13px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 4px 0px 7px 10px;
	margin-left: 0px;
	color: #222;
	font-family: arial, helvetica, sans-serif;
	cursor: default;
	background: url('http://www.symantec.com/images/masthead/windowshade_active2.gif') top no-repeat;
	text-decoration: none;
	background-color: #FFF;
}

.windowShadePanelClose {
	height: 15px;
	color: #222;
	margin: 0px;
	padding: 4px 0px 7px 10px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	background: url('http://www.symantec.com/images/masthead/windowshade_panel2.jpg') no-repeat;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.windowShadePanelTabHover {
	color: #416E00;
}

.windowShadePanelTab .windowShadePanelTabHover {
	color: #416E00;
}
